Java

Stuart Jansen sjansen at buscaluz.org
Tue Feb 13 11:30:28 MST 2007


On Tue, 2007-02-13 at 11:23 -0700, Bryan Sant wrote:
> Yes.  It is absolutely a requirement to use an advanced IDE to be
> productive with Java.  Am I suposed to feel shame because of that?

No. But you should feel shame if you thought J2EE 1.0 was a good idea
instead of a mostly pointless idiotic mess.

-- 
Stuart Jansen              e-mail/jabber: sjansen at buscaluz.org
                           google talk:   stuart.jansen at gmail.com

"However beautiful the strategy, you should occasionally look at 
the results." -- Winston Churchill
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://plug.org/pipermail/plug/attachments/20070213/efe584c1/attachment.bin 


More information about the PLUG mailing list